[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Error in GNUStep install

From: Adam Fedor
Subject: Re: Error in GNUStep install
Date: Wed, 20 Oct 2004 09:43:12 -0600

On Oct 20, 2004, at 9:27 AM, John Bleichert wrote:

The errors preceding this notice were:

Making all for tool autogsdoc...
 Linking tool autogsdoc ...
../Source/shared_obj/libgnustep-base.so: undefined reference to `libiconv_open' ../Source/shared_obj/libgnustep-base.so: undefined reference to `libiconv_close' ../Source/shared_obj/libgnustep-base.so: undefined reference to `libiconv'

I have libiconv 1.9.1 installed, which seems to be the latest one available from gnu.org. This install was attmepted using the InstallGNUstep script, I shall try build GNUstep from scratch.

You should uninstall libiconv. It's not needed on any system that uses glibc (i.e. almost and Linux or BSD based system). GNUstep is probably getting confused by the multiple iconv header and library files.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]